スポンサーサイト 

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
[ --/--/-- ] スポンサー広告 | Blog Ranking | Trackback(-)

Eboot Patcher 1.0 リリース 

CFW 5.50 GEN では動作するが 5.00 M33-4 や CFW Enabler 及び 5.03 GEN for HEN で動作しない FW 5.55 を要求する UMD の EBOOT.BIN に Eboot Patcher でパッチを当てると起動することが可能になります。


最近の いくつかの UMD には FW 5.55 のアップデータが付属されていているようで この UMD  を起動するためには UMD に入っている 公式 FW5.55 にアップデートする必要があり、CFW が導入された PSP で 起動することができません。 

Yoshihiro氏 から FW 5.55 や 6.00 を要求する UMD の ISO にある EBOOT.BIN を復号化させることができる 5.55 & 6.00 Games Decrypter により FW 5.55 でなくては起動できなかった UMD の ISO が CFW でも起動できるようになりましたが 一部の UMD で 5.00 M33-4 や CFW Enabler 及び 5.03 GEN for HEN (対策された PSP-2000 や PSP-3000)で動作しないものがありました 。

今回リリースされた Eboot Patcher は CFW 5.50 GEN では動作するが 5.00 M33-4 や CFW Enabler 及び 5.03 GEN for HEN (対策された PSP-2000 や PSP-3000)で動作しない FW 5.55 や FW 6.00 を要求する UMD の EBOOT.BIN にパッチを当てると起動することが可能になります。

例えば 428 〜封鎖された渋谷で〜 や グランツーリスモ などの ソフト で有効なようです。

[ 手順 ]

準備するもの

CFW 5.50 GEN 導入済みの PSP-1000/PSP-2000 か 5.03 GEN-A for ChickHEN または CFW enabler が動作可能な PSP-3000

UMD GEN で ISO を展開し EBOOT.BIN を抽出して復号化後パッチを当てる

1.Yoshihiro's 5.55 & 6.00 Games Decrypter リリース の記事 手順1~17までを参考にして  ISO から EBOOT.BIN を抽出して復号化してください。

2.Eboot Patcher 1.0 をダウンロードして 解凍します。


3.解凍してできた EbootPatcher フォルダの中にある「Patch.exe」を実行します。



4.「Browse」をクリックすると ファイル選択ウィンドウが表示されるので 復号化した EBOOT.BIN を開きます。



5.「Go!」をクリックして パッチを当てます。

6.これで パッチを当て は完了です。

7.Yoshihiro's 5.55 & 6.00 Games Decrypter リリース の記事 手順18~30までを参考にして ISO に 復号化してパッチを当てた EBOOT.BIN を書き込み再構築してください。

8. これで 5.00 M33-4 や CFW Enabler 及び 5.03 GEN for HEN (対策された PSP-2000 や PSP-3000)で動作しない FW 5.55 や FW 6.00 を要求する UMD が起動できるはずです。






関連記事

関連エントリ抽出中...
PSP3000 5.03 GEN-A for ChickHEN
遊戯王TF4起動できました
ありがとうございます
[ 2009/10/08 10:50 ] [ 編集 ]
初コメ~

お疲れさまで~す^^

グランツーリスモ(J)確認
(PSP-3000 5.03 GEN-A for ChickHEN)
[ 2009/10/08 18:19 ] [ 編集 ]
m33で起動不可能だったTF4が起動できました。
このパッチ作った方、紹介してくださった管理人様ありがとう
ございました。
[ 2009/10/08 20:35 ] [ 編集 ]
まぁ報告するまでもないとは思いますが
起動した喜びを書かずにはいられず。
それにしてもよくもまぁ作者の皆さん
困難な壁を突破しますなぁ。
[ 2009/10/08 21:16 ] [ 編集 ]
コメントの投稿
※コメントは承認制となっておりますので反映に時間がかかります。













管理者にだけ表示を許可する
PS1
■PS1変換ソフト
- popstation v4
- popstation v5 

■PS1ディスク交換用ソフト
- PopstationMD Free GUI

■様々なFWのPopsが使用可能
- PopsLoader v2
- Popsloader for 5.00 M33-2
- Popsloader for 5.50 GEN
- Popsloader Extracter v0.0.2
全記事表示リンク
メールフォーム

ご要望や連絡等を受け付けております。

※質問は受け付けていませんので、記事のコメントへお願いします。

お名前:

メールアドレス:

件名:

本文:



上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。